Debian Bug report logs - #471986
ITA: gtkglarea -- Gimp Toolkit OpenGL area widget

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luk Claes <luk@debian.org>

Date: Fri, 21 Mar 2008 15:46:25 UTC

Owned by: mok@bioxray.au.dk

Severity: normal

Fixed in version gtkglarea/1.2.3-4

Done: Morten Kjeldgaard <mok0@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marcelo E. Magallon <mmagallo@debian.org>, <wnpp@debian.org>:
Bug#471986; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Marcelo E. Magallon <mmagallo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: gtkglarea -- Gimp Toolkit OpenGL area widget include files and static library
Date: Fri, 21 Mar 2008 16:41:01 +0100
Package: wnpp
Severity: normal
 
The current maintainer of gtkglarea, Marcelo E. Magallon <mmagallo@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gtkglarea
Binary: gtkglarea5-dev, gtkglarea5
Version: 1.2.3-2.3
Priority: optional
Section: libs
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
Build-Depends: autoconf (>= 2.50), automake1.4, debhelper (>= 3), libglu1-mesa-dev | libglu-dev, libgtk1.2-dev, libtool, xlibmesa-gl-dev | libgl-dev
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/g/gtkglarea
Files:
 c141e4cc7efef8bbf1dbcff32dbea28b 711 gtkglarea_1.2.3-2.3.dsc
 cd82b1ca47d9bd13e0b890181b33a871 291348 gtkglarea_1.2.3.orig.tar.gz
 2c44e5401bb485cbbd13c63d32630ca8 4898 gtkglarea_1.2.3-2.3.diff.gz

Package: gtkglarea5-dev
Priority: optional
Section: devel
Installed-Size: 136
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
Architecture: i386
Source: gtkglarea
Version: 1.2.3-2.3
Provides: gtkglarea-dev
Depends: gtkglarea5 (= 1.2.3-2.3), libgtk1.2-dev
Conflicts: gtkglarea-dev, gtkglarea4-dev
Filename: pool/main/g/gtkglarea/gtkglarea5-dev_1.2.3-2.3_i386.deb
Size: 45994
MD5sum: a13ebc34ce1d92b26852aeb34277c474
SHA1: 8e31f6bb0b07f974af5a19173228fc1d1750c8d8
SHA256: 27d2fe1997468a054f1d07c8664a338fcb02abc4304bb023d74001cf03818592
Description: Gimp Toolkit OpenGL area widget include files and static library
 A GTK widget for use with Mesa, an unlicensed OpenGL clone.  A Mesa
 development package is also required.
Tag: devel::lang:c, devel::library, interface::x11, role::devel-lib, uitoolkit::gtk, x11::library

Package: gtkglarea5
Priority: optional
Section: libs
Installed-Size: 32
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
Architecture: i386
Source: gtkglarea
Version: 1.2.3-2.3
Depends: libc6 (>= 2.7-1), libgl1-mesa-glx | libgl1, libglib1.2ldbl (>= 1.2.10-18), libglu1-mesa | libglu1, libgtk1.2 (>= 1.2.10-4), libx11-6, libxext6, libxi6
Filename: pool/main/g/gtkglarea/gtkglarea5_1.2.3-2.3_i386.deb
Size: 10680
MD5sum: cef14b20fb089330e55f265a3dca8804
SHA1: 1aabe2bd37cb57f7708635f36a3384838f0fe92b
SHA256: 2542ea1f7ad5c3f4b2f91fae8cdcda5189b524229a3f4ca4608c4535760c282f
Description: Gimp Toolkit OpenGL area widget shared library
 A GTK widget for use with Mesa, an unlicensed OpenGL clone.
Tag: devel::lang:c, devel::library, interface::x11, role::shared-lib, special::auto-inst-parts, uitoolkit::gtk, x11::library





Changed Bug title to `ITA: gtkglarea -- Gimp Toolkit OpenGL area widget' from `O: gtkglarea -- Gimp Toolkit OpenGL area widget include files and static library'. Request was from Morten Kjeldgaard <mok@bioxray.au.dk> to control@bugs.debian.org. (Wed, 03 Dec 2008 22:12:05 GMT) Full text and rfc822 format available.

Owner recorded as mok@bioxray.au.dk. Request was from Morten Kjeldgaard <mok@bioxray.au.dk> to control@bugs.debian.org. (Wed, 03 Dec 2008 22:12:06 GMT) Full text and rfc822 format available.

Reply sent to Morten Kjeldgaard <mok0@ubuntu.com>:
You have taken responsibility. (Mon, 08 Dec 2008 17:18:14 GMT) Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. (Mon, 08 Dec 2008 17:18:14 GMT) Full text and rfc822 format available.

Message #14 received at 471986-close@bugs.debian.org (full text, mbox):

From: Morten Kjeldgaard <mok0@ubuntu.com>
To: 471986-close@bugs.debian.org
Subject: Bug#471986: fixed in gtkglarea 1.2.3-4
Date: Mon, 08 Dec 2008 16:47:04 +0000
Source: gtkglarea
Source-Version: 1.2.3-4

We believe that the bug you reported is fixed in the latest version of
gtkglarea, which is due to be installed in the Debian FTP archive:

gtkglarea5-dev_1.2.3-4_i386.deb
  to pool/main/g/gtkglarea/gtkglarea5-dev_1.2.3-4_i386.deb
gtkglarea5_1.2.3-4_i386.deb
  to pool/main/g/gtkglarea/gtkglarea5_1.2.3-4_i386.deb
gtkglarea_1.2.3-4.diff.gz
  to pool/main/g/gtkglarea/gtkglarea_1.2.3-4.diff.gz
gtkglarea_1.2.3-4.dsc
  to pool/main/g/gtkglarea/gtkglarea_1.2.3-4.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 471986@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Morten Kjeldgaard <mok0@ubuntu.com> (supplier of updated gtkglarea package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 04 Dec 2008 19:35:33 +0100
Source: gtkglarea
Binary: gtkglarea5-dev gtkglarea5
Architecture: source i386
Version: 1.2.3-4
Distribution: unstable
Urgency: low
Maintainer: Morten Kjeldgaard <mok0@ubuntu.com>
Changed-By: Morten Kjeldgaard <mok0@ubuntu.com>
Description: 
 gtkglarea5 - shared library for the GTK+ OpenGL area widget
 gtkglarea5-dev - OpenGL area widget for GTK+
Closes: 124159 171922 209649 267287 471986
Changes: 
 gtkglarea (1.2.3-4) unstable; urgency=low
 .
   * Package adopted by new maintainer (Closes: #471986)
   * Reworded long description (clone -> implementation) (Closes: #171922)
   * Now using "make install" + debhelper files to install files into
     the packages. A positive side effect is fixing the presence of .o
     files in /usr/lib (Closes: #124159)
   * Example *.c files now included in -dev package (Closes: #267287)
   * Long & short descriptions expanded to comply with policy
     (Closes: #209649)
   * Man pages created from the original documentation
   * Added pkgconfig file gtkgl.pc
   * debian/gtkglarea.symbols file added
   * Fixes from Ubuntu adapted:
     + Quoting problem in gtkgl.m4 fixed
     + No need to include NEWS, it is empty
Checksums-Sha1: 
 2be308db85482cf04384cbf403531229dcb3463d 1103 gtkglarea_1.2.3-4.dsc
 70f50c46cfe366043306f1de1774730ddb3b92a6 10964 gtkglarea_1.2.3-4.diff.gz
 d24d4844680adae0307b201ab77aa23d7a373420 57976 gtkglarea5-dev_1.2.3-4_i386.deb
 1d1858adb808e5f76424ff71966201466fcc74a8 15792 gtkglarea5_1.2.3-4_i386.deb
Checksums-Sha256: 
 6a9c74cfa82f8744f6335af7919f81778ab0715fd2db14f26f2b0226a7e3a5ff 1103 gtkglarea_1.2.3-4.dsc
 2ff3652172976ba70687cb575463d977376b1504943eaeb9dfeb4831a0970559 10964 gtkglarea_1.2.3-4.diff.gz
 8807f4130343fbf4cd5beb16d26bc9ea8e18e4f3cc4e2744e8d3857cc1c44636 57976 gtkglarea5-dev_1.2.3-4_i386.deb
 b4972984920c84d2d20a736b855ab68c1cef96134951f98612a70788ead98d5e 15792 gtkglarea5_1.2.3-4_i386.deb
Files: 
 526b4d3cfe7898392187b73710e76469 1103 devel optional gtkglarea_1.2.3-4.dsc
 d9d48e77b6adbf725fa7e454397cb224 10964 devel optional gtkglarea_1.2.3-4.diff.gz
 3f46fbcea90c10054f09b2e0ef8b287c 57976 devel optional gtkglarea5-dev_1.2.3-4_i386.deb
 215e14202d7222b8805313e24c82089c 15792 devel optional gtkglarea5_1.2.3-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkk9Tf8ACgkQ5ItltUs5T35mcwCg85KhsgQCcZIUncSXVY/xYMmF
JIEAnR6S2WecjVt8I04IvGe5dHR5J8N+
=YaYp
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 Jan 2009 07:37:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:46:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.